<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="E‑mail" compressed="true">
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_DOWNL_CTRL.html" navtitle="Ustawienia pobierania wiadomości e‑mail"/>
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_DOWNL_RETR.html" navtitle="Liczba pobieranych wiadomości e‑mail"/>
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_MBX_IN.html" navtitle="Ustawienia przychodzących wiadomości e‑mail"/>
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_MBX_IN_OUT.html" navtitle="Ustawienia połączeń"/>
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_MBX_OUT.html" navtitle="Ustawienia wychodzących wiadomości e‑mail"/>
   <topicref FeatureID="-1" href="MCE_HLP_MAILBOX_OFFLINE.html" navtitle="Wiadomości e‑mail w trybie offline"/>
   <topicref FeatureID="-1" href="MCE_HLP_MAILBOX_ONLINE.html" navtitle="Wiadomości e‑mail online"/>
   <topicref FeatureID="-1" href="MCE_HLP_MESS_SYNC.html" navtitle="Synchronizacja skrzynek pocztowych"/>
   <topicref FeatureID="-1" href="MCE_HLP_MESS_SYNCI.html" navtitle="Zdalna skrzynka odbiorcza"/>
   <topicref FeatureID="-1" href="MCE_HLP_MESS_SYNCO.html" navtitle="Zdalna skrzynka nadawcza"/>
   <topicref FeatureID="-1" href="MCE_HLP_MESS_SYNCS.html" navtitle="Zdalne wysyłanie"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_EMAILMAIN.html" navtitle="Edytowanie skrzynek pocztowych"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETTINGS_EMAIL.html" navtitle="Ustawienia wiadomości e‑mail"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETTINGS_SYNCMAIL.html" navtitle="Ustawienia synchronizacji poczty e‑mail"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_MAILBLIST.html" navtitle="Skrzynki pocztowe"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_MAILFOLDER_UPD.html" navtitle="Foldery skrzynki pocztowej"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_MAIL_ONLI.html" navtitle="Automatyczne pobieranie"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_MAIL_USER.html" navtitle="Ustawienia użytkownika"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_SMAILBLIST.html" navtitle="Synchronizowanie skrzynek pocztowych"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_SMAILBOX.html" navtitle="Ustawienia synchronizacji skrzynek pocztowych"/>
</topics>